Subject: Re: bug#821: 23.0.60; bootstrap fails due to define-minor-mode in textmode/paragraphs.el

From: Glenn Morris <[email-masked]>
Date: Fri, 29 Aug 2008 19:08:05 -0400

tags 821 unreproducible
stop

Ted Zlatanov wrote:

> TZ> Loading textmodes/paragraphs.el (source)...
> TZ> Attempt to autoload define-minor-mode while preparing to dump
[...]
> Correction: this has been broken for at least 10 days, I didn't look
> further back.  Perhaps it's a problem with my setup.  I just upgraded to
> Ubuntu 8.04.

Sorry, but you get the dread `unreproducible' tag again. :(

Does this at least mean that bug #327 (the "no rule to make target"
thing) has gone away?

I don't know why you have these problems...